.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus{outline:none;}
.slides,
.slides > li,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flex-pauseplay span{text-transform:capitalize;}
.flexslider{margin:0;padding:0;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;position: relative}
.flexslider .slides img{width:100%;display:block;}
.flexslider .slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .flexslider .slides{display:block;}
* html .flexslider .slides{height:1%;}
.no-js .flexslider .slides > li:first-child{display:block;}
.flexslider{margin:0;position:relative;zoom:1;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:'' 0 1px 4px rgba(0, 0, 0, 0.2);-moz-box-shadow:'' 0 1px 4px rgba(0, 0, 0, 0.2);-o-box-shadow:'' 0 1px 4px rgba(0, 0, 0, 0.2);box-shadow:'' 0 1px 4px rgba(0, 0, 0, 0.2);}
.flexslider .slides{zoom:1;}
.flexslider .slides img{height:auto;}
.flex-viewport{max-height:2000px;padding:1px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.carousel li{margin-right:5px;}
.flex-direction-nav{display: none}
.flex-direction-nav a{
    text-decoration:none;display:block;
    width:30px;height:75px;
    background: #1b65a3;
    position:absolute;
    bottom: 0;z-index:10;overflow:hidden;cursor:pointer;color:transparent; -webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;text-align:center;}
.flex-direction-nav a:before{
    content: "\f104";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 28px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color:#fff;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    }
.flex-direction-nav a.flex-next:before{content: "\f105";}
.flex-direction-nav .flex-prev{left:0;}
.flex-direction-nav .flex-next{right:0;}
.flexslider:hover .flex-direction-nav .flex-prev:hover{opacity:1;}
.flexslider:hover .flex-direction-nav .flex-next:hover{opacity:1;}
.flex-direction-nav .flex-disabled{opacity:0 !important;filter:alpha(opacity=0);cursor:default;}

.flex-pauseplay a{display:block;width:20px;height:20px;position:absolute;bottom:5px;left:10px;opacity:0.8;z-index:10;overflow:hidden;cursor:pointer;color:#000;}
.flex-pauseplay a:before{font-family:"flexslider-icon";font-size:20px;display:inline-block;content:'\f004';}
.flex-pauseplay a:hover{opacity:1;}
.flex-pauseplay a.flex-play:before{content:'\f003';}
.flex-control-paging li a{width:11px;height:11px;display:block;background:#666;background:rgba(0, 0, 0, 0.5);cursor:pointer;text-indent:-9999px;-webkit-box-shadow:inset 0 0 3px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0 0 3px rgba(0, 0, 0, 0.3);-o-box-shadow:inset 0 0 3px rgba(0, 0, 0, 0.3);box-shadow:inset 0 0 3px rgba(0, 0, 0, 0.3);-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;}
.flex-control-paging li a:hover{background:#333;background:rgba(0, 0, 0, 0.7);}
.flex-control-paging li a.flex-active{background:#000;background:rgba(0, 0, 0, 0.9);cursor:default;}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden;}
.flex-control-thumbs li{width:25%;float:left;margin:0;}
.flex-control-thumbs img{width:100%;height:auto;display:block;opacity:.7;cursor:pointer;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.flex-control-thumbs img:hover{opacity:1;}
.flex-control-thumbs .flex-active{opacity:1;cursor:default;}
@media screen and (max-width:860px){}
}
.custom-navigation a,
.custom-navigation a:focus{color:#24A2B8;padding:0px;font-size:21px;background-color:#FFF;border-color:#FFF;margin:5px;line-height:28px;height:32px;border-radius:0;}
.custom-navigation a:hover{color:#FFF;background-color:#24A2B8;}
.custom-navigation a:focus{border:0;outline:none;}
#our-place .flexslider .slides > li:hover .place-info{background:#fff;border-color:#e1e1e1;}
.place-info{border:1px solid #fafcfc;border-top:none;padding:20px;}
.place-info>h3{color:#131313;text-transform:uppercase;margin:0 0 15px;font-size:16px;}
#our-place .flexslider .slides > li:hover .place-info>h3{color:#24a2b9;}
.place-info>span{color:#9b9c9c;text-transform:uppercase;}
#our-place .flexslider .slides > li{margin-right:30px;}

.flexslider-controls {
    position: absolute;
    right:0;
    top:0;
    bottom:0;
}
.flex-control-nav{
    padding: 0;
    margin: 0;
    list-style: none;
    height: 100%;
}
.flex-control-nav li {
    height: 25%;
    background: #349e48;
    border-bottom: 1px solid #66be49;
    padding: 12px 20px;
    color: #fff;
    display: table;
    width: 100%;
}
.flex-control-nav li p{
    display: table-cell;
    font-size: 18px;
    font-weight: 700;
    margin: 0;
    vertical-align: middle;
}
.flex-control-nav li:last-child {
    border: none;
}
.flex-control-nav li:hover, .flex-control-nav li.flex-active{
    background: #62bb46;
    color: #fff;
}
.flex-control-nav li:hover time, .flex-control-nav li.flex-active time,
.flex-control-nav li:hover time i, .flex-control-nav li.flex-active time i{
    color: #fff;
}
